1764294556275
8564,0.0.0
15857,0.0.0
8985,0.0.0
6987,0.0.0
14909,0.0.0
6677,0.0.0
9305,0.0.0
10220,0.0.0
11712,0.0.0
371,0.0.0
377,0.0.0
8138,1.14.0
13464,0.0.0
8560,0.0.0
24092,0.0.0
10158,0.0.0
22164,0.0.0
731,1.14.0
4801,0.0.0
3350,0.0.0
12893,0.0.0
5374,0.0.0
6073,0.0.0
23303,0.0.0
10565,0.0.0
21405,1.23.0
3360,0.0.0
17389,0.0.0
11043,0.0.0
11736,0.0.0
7312,0.0.0
1405,0.0.0
14935,1.23.0
21785,0.0.0
24531,0.0.0
9323,0.0.0
18331,0.0.0
21046,0.0.0
8145,1.14.0
16927,0.0.0
12870,0.0.0
11696,0.0.0
15833,0.0.0
20244,0.0.0
18336,0.0.0
9738,1.14.0
23648,0.0.0
11834,1.14.0
10602,0.0.0
11057,1.14.0
50,0.0.0
19087,0.0.0
16212,1.14.0
14562,1.14.0
13744,0.0.0
2888,0.0.0
21033,0.0.0
61,0.0.0
779,0.0.0
10184,0.0.0
81,1.14.0
11735,1.14.0
20293,0.0.0
15367,0.0.0
24529,0.0.0
2468,0.0.0
5039,0.0.0
23758,0.0.0
12951,0.0.0
2895,0.0.0
10594,0.0.0
13312,0.0.0
795,0.0.0
1103,0.0.0
14942,0.0.0
6712,0.0.0
15854,0.0.0
24519,0.0.0
5466,0.0.0
12466,0.0.0
5771,0.0.0
7364,0.0.0
19117,0.0.0
19584,0.0.0
14143,0.0.0
3776,0.0.0
9747,0.0.0
60,0.0.0
13647,0.0.0
421,0.0.0
433,0.0.0
2457,0.0.0
16087,0.0.0
21049,0.0.0
5433,0.0.0
12505,0.0.0
17998,0.0.0
5348,0.0.0
13722,1.23.0
7360,0.0.0
4214,1.14.0
3997,0.0.0
21470,0.0.0
4989,0.0.0
23336,0.0.0
7418,0.0.0
21520,0.0.0
8294,0.0.0
16679,0.0.0
22665,0.0.0
10736,0.0.0
14189,0.0.0
20371,0.0.0
10261,1.14.0
1212,0.0.0
5081,1.14.0
19596,0.0.0
11810,0.0.0
22672,1.23.0
85,1.14.0
11095,0.0.0
90,0.0.0
20769,0.0.0
11423,0.0.0
8286,0.0.0
18387,0.0.0
6133,0.0.0
540,0.0.0
93,0.0.0
11430,0.0.0
15406,0.0.0
17306,0.0.0
21518,0.0.0
462,0.0.0
18450,0.0.0
9180,1.23.0
24205,0.0.0
3827,0.0.0
22343,0.0.0
6787,1.14.0
7449,0.0.0
1447,0.0.0
4877,0.0.0
10742,0.0.0
21543,0.0.0
22347,1.14.0
7077,0.0.0
10770,0.0.0
3000,1.14.0
24126,0.0.0
14178,0.0.0
24598,0.0.0
7391,0.0.0
13477,0.0.0
24200,0.0.0
8346,0.0.0
22724,1.14.0
3038,0.0.0
1189,0.0.0
12683,0.0.0
16002,0.0.0
22365,1.14.0
18119,0.0.0
21546,0.0.0
3503,0.0.0
14205,1.23.0
18862,1.14.0
1193,1.14.0
1176,0.0.0
13101,0.0.0
12658,1.14.0
7127,0.0.0
7435,0.0.0
11859,1.14.0
17044,0.0.0
18872,0.0.0
7879,1.14.0
10119,0.0.0
14675,0.0.0
2493,1.14.0
13165,0.0.0
24586,0.0.0
20793,0.0.0
1678,1.14.0
5853,0.0.0
14920,0.0.0
1141,0.0.0
19680,0.0.0
12419,0.0.0
10776,0.0.0
3866,0.0.0
7433,0.0.0
1659,0.0.0
17412,0.0.0
14251,0.0.0
5516,0.0.0
14297,0.0.0
182,0.0.0
247,0.0.0
24278,0.0.0
5547,0.0.0
7510,0.0.0
11199,0.0.0
10353,0.0.0
15163,0.0.0
12312,0.0.0
4102,0.0.0
7160,0.0.0
16406,1.14.0
23154,0.0.0
7915,0.0.0
21982,0.0.0
17774,0.0.0
23483,1.23.0
4840,0.0.0
24250,0.0.0
565,0.0.0
14690,0.0.0
8693,1.14.0
15211,0.0.0
18895,1.14.0
896,0.0.0
1232,1.14.0
12722,0.0.0
12237,0.0.0
13587,1.14.0
13568,0.0.0
24688,0.0.0
18497,0.0.0
21638,0.0.0
904,0.0.0
24695,1.14.0
21229,0.0.0
18930,0.0.0
16415,0.0.0
6204,0.0.0
18509,1.14.0
1251,0.0.0
918,0.0.0
15145,0.0.0
14293,0.0.0
7504,0.0.0
24296,0.0.0
10369,0.0.0
16818,0.0.0
5622,0.0.0
1828,0.0.0
20867,0.0.0
15726,1.14.0
7533,0.0.0
23545,0.0.0
10400,1.14.0
10845,0.0.0
18590,0.0.0
20481,0.0.0
18210,0.0.0
17144,0.0.0
21648,0.0.0
12760,0.0.0
23159,0.0.0
23907,0.0.0
5593,0.0.0
2733,0.0.0
15198,1.14.0
6859,0.0.0
9534,0.0.0
7948,0.0.0
2694,1.14.0
9517,0.0.0
631,0.0.0
248,1.23.0
18201,0.0.0
5916,0.0.0
20858,0.0.0
7908,0.0.0
1293,1.23.0
9992,0.0.0
4900,1.14.0
17449,0.0.0
6899,0.0.0
21259,1.23.0
6881,0.0.0
3198,0.0.0
17495,0.0.0
22818,1.14.0
619,0.0.0
17833,1.14.0
17502,0.0.0
2276,0.0.0
17151,0.0.0
23956,1.14.0
2784,0.0.0
268,0.0.0
19000,0.0.0
1918,0.0.0
16847,0.0.0
20980,0.0.0
8438,0.0.0
18226,0.0.0
5064,0.0.0
10026,0.0.0
6964,0.0.0
9218,0.0.0
23187,1.14.0
1304,1.14.0
23614,0.0.0
23617,0.0.0
7212,0.0.0
11775,0.0.0
1823,0.0.0
16456,0.0.0
1839,1.14.0
17524,0.0.0
2771,1.14.0
5773,0.0.0
7579,0.0.0
17174,0.0.0
1882,0.0.0
1848,0.0.0
24422,0.0.0
10494,0.0.0
21314,0.0.0
24770,0.0.0
16496,0.0.0
9220,0.0.0
10517,0.0.0
15248,0.0.0
7615,0.0.0
23647,0.0.0
23973,1.23.0
10440,0.0.0
7595,0.0.0
22498,0.0.0
4923,0.0.0
11279,0.0.0
18647,0.0.0
266,1.14.0
17909,1.14.0
7612,0.0.0
8517,0.0.0
10151,0.0.0
21039,0.0.0
22113,1.23.0
8521,1.23.0
10955,1.14.0
19471,0.0.0
9270,0.0.0
9652,0.0.0
16543,0.0.0
12843,0.0.0
24272,0.0.0
10054,1.14.0
15271,0.0.0
21207,0.0.0
24451,0.0.0
14026,0.0.0
10034,0.0.0
14025,0.0.0
1021,0.0.0
15295,0.0.0
19543,0.0.0
5690,0.0.0
22519,0.0.0
5999,0.0.0
18290,0.0.0
16535,0.0.0
4947,0.0.0
9682,0.0.0
10966,0.0.0
8518,0.0.0
22101,0.0.0
6963,0.0.0
20991,0.0.0
17943,0.0.0
9290,0.0.0
11313,0.0.0
3663,0.0.0
22512,1.14.0
6263,0.0.0
3668,0.0.0
21301,1.23.0
19482,0.0.0
20226,0.0.0
5699,0.0.0
6331,1.14.0
8530,0.0.0
1846,0.0.0
16881,0.0.0
